Package Details: wifite2-git r379.d8a6628-1

Git Clone URL: https://aur.archlinux.org/wifite2-git.git (read-only, click to copy)
Package Base: wifite2-git
Description: A tool to attack multiple WEP and WPA encrypted networks at the same time
Upstream URL: https://github.com/kimocoder/wifite2
Licenses: GPL
Submitter: lsf
Maintainer: lsf
Last Packager: lsf
Votes: 13
Popularity: 2.60
First Submitted: 2017-08-30 09:55
Last Updated: 2020-09-16 09:35

Latest Comments

« First ‹ Previous 1 2

semeion commented on 2018-10-13 06:14

Thank you for the fix @lsf, it is working very well now!

lsf commented on 2018-10-05 15:29

Thanks @semelon, iirc it was required for some odd reason some time ago, but that doesn't seem to be the case anymore. Anyway, I've changed the dependencies, added some missing (opt)depends and switched to python3. If anything still causes issues, just let me know.

semeion commented on 2018-10-02 22:27

Fix dependencies tree please, required is python, iwconfig, ifconfig and Aircrack-ng suite only...

Why is python2-pyshark necessary? It is making lot of issues.

At https://github.com/derv82/wifite2 that dependecy isn´t mentioned.

kIERO commented on 2018-04-12 06:17

This line is failing, (no "py" directory anymore, the new dir is called "wifite")

replace

cp -r $pkgname/py ${pkgdir}/usr/share/wifite2/py

with

cp -r $pkgname/wifite ${pkgdir}/usr/share/wifite2/wifite